AC_INIT(src/toolbox.cpp)
AM_INIT_AUTOMAKE(NailsSeeker,0.1)
AM_CONFIG_HEADER(src/config.h)

AC_PROG_MAKE_SET

AC_PROG_CXX
AC_PROG_RANLIB

AC_LIB_IPL98
AC_LIB_GTKMM

AC_OUTPUT([
	Makefile
	src/Makefile
	])